Package net.snowflake.client.util

## Interface ThrowingCallable<A,​T extends Throwable>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface ThrowingCallable<A,​T extends Throwable>

### Method Summary

All Methods Instance Methods Abstract Methods
`A` `call()`

### Method Detail

#### call

    A call()
    throws T extends Throwable

Throws:
  `T extends Throwable`